# Project Input Pool

This repo contains updated inputs (traffic and failure scenarii) from the different groups. You can use those for testing purposes. The scenario for the leaderboard tests is randomly drawn from this repo.
